Superconductor Docs

Users

The user a personal access token belongs to.

Get the current user

GET
/user

The user who owns the personal access token.

Authorization

PersonalAccessToken
headerAuthorizationBearer <token>

A personal access token, created under Account Settings → Developer → Personal access tokens.

Response Body

The request has succeeded.

application/json
  1. response
id*string
name*string|null
email*string
Example Request
curl -X GET 'https://www.superconductor.com/api/v1/user'
Example Response
{  "id": "string",  "name": "string",  "email": "string"}